body.widget-snippet {
    padding: 40px;
    background-color: #000;
}
body.widget-snippet ul li {
    padding: 7px;
   display: inline-block;
}
div.widget-snippet .snippet-footer-social-meadia ul li {
    display: inline-block;
    margin: 0 0 0 0;
}
.icon.fa.fa-facebook,
.fa.fa-google-plus ,
.icon.fa.fa-twitter,
.icon.fa.fa-youtube-play{
     color: #fff;
    font-size: 18px;
    height:32px;
    width:32px;
  line-height: 30px;
  text-align: center;
}
.icon.fa.fa-facebook {
    background: #5471b6 none repeat scroll 0 0;
}
.fa.fa-google-plus {
    background: #df4a33 none repeat scroll 0 0;
}
.icon.fa.fa-twitter {
    background: #59a8e1 none repeat scroll 0 0;
}
.icon.fa.fa-youtube-play {
    background: red none repeat scroll 0 0;
}


